Krav til SumUp Air

    • Bluetooth 4.0—for å koble til trådløst med kortleseren
    • Android-enhet: operativsystem Android 4.4 eller høyere—for å bruke SumUp-appen på telefonen din
    • Apple-enhet: operativsystem iOS 9.0 eller høyere—for å bruke SumUp-appen på telefonen din

Sjekk om enheten din er kompatibel

Android-enheter Apple-enheter

Viktig

Følgende kompatible lister viser bare de mest brukte smarttelefonene og nettbrettene med kortleseren vår, så hvis enheten ikke er oppført, betyr det ikke at den ikke er kompatibel.

Android-enheter

Vi tester kontinuerlig flere smarttelefoner og nettbrett for å gi deg et klart svar på om enheten din er kompatibel med kortleserne våre.

De fleste Android-enheter skal fungere sammen med vår SumUp Air Card Reader – her er en liste over kompatible og inkompatible enheter.

Kompatible Android-enheter
  • Asus FonePad 7
  • Asus Pegasus 3
  • Asus Zenfone 3
  • Asus Zenpad 10
  • Honor 5C
  • Honor 6X
  • Honor 8 (også: Pro)
  • HTC One A9
  • HTC One M9
  • Huawei Mate 10 Pro
  • Huawei Mate 9
  • Huawei Nova
  • Huawei P10 (Standard, Lite, Pro, Plus)
  • Huawei P9 (Standard, Lite, Pro, Plus)
  • Lenovo Tab 2 A7-10
  • Lenovo Tab S8-50
  • LG G Flex 2
  • LG G4 H815
  • LG G6
  • LG K10
  • LG K8
  • Moto G4
  • OnePlus 3
  • OnePlus 5
  • Samsung Galaxy A3
  • Samsung Galaxy A5
  • Samsung Galaxy J5
  • Samsung Galaxy J7 (også: Pro)
  • Samsung Galaxy Note8
  • Samsung Galaxy S6 (også: Edge)
  • Samsung Galaxy S7 (også: Edge)
  • Samsung Galaxy S8 (også: Edge)
  • Samsung Galaxy Tab A 10.1
  • Samsung XCover 4
  • Sony Xperia L1
  • Sony Xperia X (også: Compact)
  • Sony Xperia XA (også: Ultra)
  • Sony Xperia XA1
  • Sony Xperia XZ
  • Sony Xperia Z5 (også: Compact)
Inkompatible Android-enheter
  • Galaxy Tab A SM-T285
  • Galaxy Tab A SM-T280
  • Huawei P8 lite
  • Samsung J3

Hvis du har problemer med å identifisere enheten din, vil veiledningen nedenfor hjelpe deg.

Identifiser og oppdater Android-versjonen din

For å finne ut hvilke Android OS-versjon som er installert på enheten, gå til "Innstillinger" > "Om enhet" > "Programvareinformasjon". Bla til "Android-versjon", og versjonen som er oppført ved siden av den, er din programvareversjon (f.eks 4.2.1).

Hvis versjonen som vises, er lavere enn 4.4, åpner du enhetens "Innstillinger" > "Om enhet" > "Systemoppdateringer" eller "Programvareoppdateringer" og velger å oppdatere til den nyeste programvareversjonen.
Vær oppmerksom på at ikke alle Android-enheter kan oppdateres til OS 4.4 eller høyere. For å se om OS kan oppdateres, se gsmarena.com. Skriv inn navnet på smarttelefonen eller nettbrettet i søkefeltet, og en detaljert beskrivelse av enheten din blir åpnet. Se etter "Platform" og deretter "OS". Hvis enheten din kan oppgraderes til 4.4 eller høyere, er alt i orden.

Apple iOS-enheter

Vi tester kontinuerlig flere smarttelefoner og nettbrett for å gi deg et klart svar på om enheten din er kompatibel med kortleserne våre.

De fleste av de nyeste iOS-enhetene bør fungere sammen med vår SumUp-kortkortleser. Her er en liste over kompatible og inkompatible enheter.

Kompatible iOS-enheter
  • iPhone 4s
  • iPhone 5
  • iPhone 5s
  • iPhone 5c
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone SE
  • iPhone 7
  • iPhone 7 Plus
  • iPhone 8
  • iPhone 9
  • iPhone 10
  • iPod Touch 5G
  • iPod Touch 6G
  • iPad Air
  • iPad Air 2
  • iPad Mini 2
  • iPad Mini 3
  • iPad Mini 4
  • iPad Pro (12.9”)
  • iPad Pro (9.7”)
  • iPad (3. generasjon)
  • iPad (4. generasjon)
Inkompatible iOS-enheter
  • iPhone (1. generasjon)
  • iPhone 3G
  • iPhone 3GS
  • iPhone 4
  • iPod Touch 1G
  • iPod Touch 2G
  • iPod Touch 3G
  • iPod Touch 4G
  • iPad
  • iPad 2

Hvis du har problemer med å identifisere enheten din, vil veiledningen nedenfor hjelpe deg.

Identifiser og oppdater iOS-versjonen din

For å finne ut hvilken versjon av iOS som er installert på enheten din, gå til "Innstillinger" > "Generelt" > "Om", og se deretter på feltet "Versjon" for å se din nåværende versjon av iOS.

Hvis versjonen som vises er lavere enn 9.0.0, gå til "Innstillinger" > "Generelt" > "Programvareoppdatering" og trykk "Installer nå".

Hvis du har problemer med å identifisere hvilken iPhone du bruker, kan du besøke dette nettstedet. For iPad klikker du her, og for iPod touch klikker du her.

Var denne artikkelen nyttig?

Fant du ikke det du lette etter?

Kontakt oss

Artikler i denne seksjonen